export const DATA_FETCH_PENDING = "USERS_FETCH_PENDING";
export const DATA_FETCH_SUCCESS = "USERS_FETCH_SUCCESS";
export const DATA_FETCH_ERROR = "USERS_FETCH_ERROR";
export const DATA_PAGE_CHANGE = "USERS_PAGE_CHANGE";

export const GET_CITY = "GET_CITY";
